[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(10/26) Broken dependencies in EPEL - 2008-06-15



    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0(GLIBC_2.0)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.1.1)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libdl.so.2(GLIBC_2.0)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  openssl
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0(GLIBC_2.1)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libdl.so.2
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  /usr/sbin/alternatives
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libm.so.6
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.3.4)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libdl.so.2(GLIBC_2.1)
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6
    java-1.6.0-openjdk-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libthread_db.so.1
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.3)
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  /bin/sh
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libdl.so.2
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.4)
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.0)
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  ld-linux.so.2
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.1.3)
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libnsl.so.1
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  ld-linux.so.2(GLIBC_2.3)
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libdl.so.2(GLIBC_2.0)
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  rtld(GNU_HASH)
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.3.4)
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libdl.so.2(GLIBC_2.1)
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6
    java-1.6.0-openjdk-demo-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0(GLIBC_2.0)
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.3)
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.1)
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  /bin/sh
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.4)
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.0)
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  ld-linux.so.2
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  rtld(GNU_HASH)
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  /bin/sh
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  ld-linux.so.2(GLIBC_2.3)
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libdl.so.2(GLIBC_2.0)
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0(GLIBC_2.1)
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libdl.so.2
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  /usr/sbin/alternatives
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.3.4)
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libdl.so.2(GLIBC_2.1)
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6
    java-1.6.0-openjdk-devel-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0(GLIBC_2.0)
    java-1.6.0-openjdk-javadoc-1:1.6.0.0-0.7.b08.el5.2.i386  requires  /usr/sbin/alternatives
    java-1.6.0-openjdk-javadoc-1:1.6.0.0-0.7.b08.el5.2.i386  requires  /bin/sh
    java-1.6.0-openjdk-plugin-1:1.6.0.0-0.7.b08.el5.2.i386  requires  /bin/sh
    java-1.6.0-openjdk-plugin-1:1.6.0.0-0.7.b08.el5.2.i386  requires  rtld(GNU_HASH)
    java-1.6.0-openjdk-plugin-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0
    java-1.6.0-openjdk-plugin-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libpthread.so.0(GLIBC_2.0)
    java-1.6.0-openjdk-plugin-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.0)
    java-1.6.0-openjdk-plugin-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6(GLIBC_2.1.3)
    java-1.6.0-openjdk-plugin-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libdl.so.2(GLIBC_2.0)
    java-1.6.0-openjdk-plugin-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libdl.so.2
    java-1.6.0-openjdk-plugin-1:1.6.0.0-0.7.b08.el5.2.i386  requires  /usr/sbin/alternatives
    java-1.6.0-openjdk-plugin-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libm.so.6
    java-1.6.0-openjdk-plugin-1:1.6.0.0-0.7.b08.el5.2.i386  requires  libc.so.6
    java-clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.3.2)
    java-clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    java-clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    java-clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    java-clearsilver-0.10.4-4.el5.i386  requires  rtld(GNU_HASH)
    java-clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    java-clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    java-clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    java-clearsilver-0.10.4-4.el5.i386  requires  libc.so.6
    javasqlite-20080420-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    javasqlite-20080420-1.el5.i386  requires  rtld(GNU_HASH)
    javasqlite-20080420-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    javasqlite-20080420-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    javasqlite-20080420-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    javasqlite-20080420-1.el5.i386  requires  libc.so.6
    jhead-2.7-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    jhead-2.7-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    jhead-2.7-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    jhead-2.7-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    jhead-2.7-1.el5.i386  requires  rtld(GNU_HASH)
    jhead-2.7-1.el5.i386  requires  libm.so.6
    jhead-2.7-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    jhead-2.7-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    jhead-2.7-1.el5.i386  requires  libc.so.6
    jigdo-0.7.3-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    jigdo-0.7.3-4.el5.i386  requires  /bin/sh
    jigdo-0.7.3-4.el5.i386  requires  libdl.so.2
    jigdo-0.7.3-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    jigdo-0.7.3-4.el5.i386  requires  libresolv.so.2
    jigdo-0.7.3-4.el5.i386  requires  libcrypto.so.6
    jigdo-0.7.3-4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    jigdo-0.7.3-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    jigdo-0.7.3-4.el5.i386  requires  libssl.so.6
    jigdo-0.7.3-4.el5.i386  requires  rtld(GNU_HASH)
    jigdo-0.7.3-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    jigdo-0.7.3-4.el5.i386  requires  wget
    jigdo-0.7.3-4.el5.i386  requires  libm.so.6
    jigdo-0.7.3-4.el5.i386  requires  libc.so.6
    kaffeine-0.8.5-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    kaffeine-0.8.5-4.el5.i386  requires  libm.so.6(GLIBC_2.0)
    kaffeine-0.8.5-4.el5.i386  requires  rtld(GNU_HASH)
    kaffeine-0.8.5-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kaffeine-0.8.5-4.el5.i386  requires  libpthread.so.0
    kaffeine-0.8.5-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kaffeine-0.8.5-4.el5.i386  requires  /bin/sh
    kaffeine-0.8.5-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kaffeine-0.8.5-4.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    kaffeine-0.8.5-4.el5.i386  requires  libm.so.6
    kaffeine-0.8.5-4.el5.i386  requires  libc.so.6
    kannel-1.4.1-2.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    kannel-1.4.1-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    kannel-1.4.1-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    kannel-1.4.1-2.el5.i386  requires  /bin/sh
    kannel-1.4.1-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    kannel-1.4.1-2.el5.i386  requires  rtld(GNU_HASH)
    kannel-1.4.1-2.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    kannel-1.4.1-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kannel-1.4.1-2.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    kannel-1.4.1-2.el5.i386  requires  libpthread.so.0
    kannel-1.4.1-2.el5.i386  requires  libresolv.so.2
    kannel-1.4.1-2.el5.i386  requires  libcrypto.so.6
    kannel-1.4.1-2.el5.i386  requires  librt.so.1
    kannel-1.4.1-2.el5.i386  requires  libc.so.6(GLIBC_2.2)
    kannel-1.4.1-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kannel-1.4.1-2.el5.i386  requires  libssl.so.6
    kannel-1.4.1-2.el5.i386  requires  /bin/sh
    kannel-1.4.1-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kannel-1.4.1-2.el5.i386  requires  libnsl.so.1
    kannel-1.4.1-2.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    kannel-1.4.1-2.el5.i386  requires  libm.so.6
    kannel-1.4.1-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    kannel-1.4.1-2.el5.i386  requires  libc.so.6
    kannel-1.4.1-2.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    kasablanca-0.4.0.2-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    kasablanca-0.4.0.2-10.el5.i386  requires  rtld(GNU_HASH)
    kasablanca-0.4.0.2-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kasablanca-0.4.0.2-10.el5.i386  requires  libpthread.so.0
    kasablanca-0.4.0.2-10.el5.i386  requires  libresolv.so.2
    kasablanca-0.4.0.2-10.el5.i386  requires  libcrypto.so.6
    kasablanca-0.4.0.2-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kasablanca-0.4.0.2-10.el5.i386  requires  libssl.so.6
    kasablanca-0.4.0.2-10.el5.i386  requires  /bin/sh
    kasablanca-0.4.0.2-10.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kasablanca-0.4.0.2-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    kasablanca-0.4.0.2-10.el5.i386  requires  libdl.so.2
    kasablanca-0.4.0.2-10.el5.i386  requires  libutil.so.1
    kasablanca-0.4.0.2-10.el5.i386  requires  libm.so.6
    kasablanca-0.4.0.2-10.el5.i386  requires  libc.so.6
    kbanking-2.2.9-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kbanking-2.2.9-2.el5.i386  requires  rtld(GNU_HASH)
    kbanking-2.2.9-2.el5.i386  requires  /sbin/ldconfig
    kbanking-2.2.9-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kbanking-2.2.9-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kbanking-2.2.9-2.el5.i386  requires  libm.so.6
    kbanking-2.2.9-2.el5.i386  requires  libc.so.6
    kbanking-devel-2.2.9-2.el5.i386  requires  pkgconfig
    kbanking-devel-2.2.9-2.el5.i386  requires  /bin/sh
    kcbench-0.1-2.1.el5.noarch  requires  /bin/bash
    kcbench-0.1-2.1.el5.noarch  requires  gcc
    kcbench-0.1-2.1.el5.noarch  requires  /usr/bin/bc
    kcbench-0.1-2.1.el5.noarch  requires  make
    kcbench-0.1-2.1.el5.noarch  requires  /usr/bin/time
    kcbench-0.1-2.1.el5.noarch  requires  binutils
    kcbench-data-2.6.20-0.1.el5-2.noarch  requires  /usr/bin/perl
    kcbench-data-2.6.20-0.1.el5-2.noarch  requires  /bin/bash
    kcbench-data-2.6.20-0.1.el5-2.noarch  requires  gcc
    kcbench-data-2.6.20-0.1.el5-2.noarch  requires  /usr/bin/env
    kcbench-data-2.6.20-0.1.el5-2.noarch  requires  /bin/sh
    kcbench-data-2.6.20-0.1.el5-2.noarch  requires  make
    kcbench-data-2.6.20-0.1.el5-2.noarch  requires  perl(File::Find)
    kcbench-data-2.6.20-0.1.el5-2.noarch  requires  /usr/bin/python
    kcbench-data-2.6.20-0.1.el5-2.noarch  requires  perl(strict)
    kcbench-data-2.6.20-0.1.el5-2.noarch  requires  binutils
    kcbench-data-2.6.20-0.1.el5-2.noarch  requires  perl >= 1:5
    kchmviewer-3.1-1.el5.5.i386  requires  /bin/sh
    kchmviewer-3.1-1.el5.5.i386  requires  rtld(GNU_HASH)
    kchmviewer-3.1-1.el5.5.i386  requires  libc.so.6(GLIBC_2.4)
    kchmviewer-3.1-1.el5.5.i386  requires  libpthread.so.0
    kchmviewer-3.1-1.el5.5.i386  requires  libresolv.so.2
    kchmviewer-3.1-1.el5.5.i386  requires  libc.so.6(GLIBC_2.0)
    kchmviewer-3.1-1.el5.5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kchmviewer-3.1-1.el5.5.i386  requires  libpthread.so.0(GLIBC_2.0)
    kchmviewer-3.1-1.el5.5.i386  requires  libdl.so.2
    kchmviewer-3.1-1.el5.5.i386  requires  libutil.so.1
    kchmviewer-3.1-1.el5.5.i386  requires  libm.so.6
    kchmviewer-3.1-1.el5.5.i386  requires  libc.so.6
    kflickr-0.8-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kflickr-0.8-3.el5.i386  requires  /bin/sh
    kflickr-0.8-3.el5.i386  requires  rtld(GNU_HASH)
    kflickr-0.8-3.el5.i386  requires  libm.so.6
    kflickr-0.8-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kflickr-0.8-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kflickr-0.8-3.el5.i386  requires  libc.so.6
    kile-2.0-1.el5.i386  requires  /bin/sh
    kile-2.0-1.el5.i386  requires  rtld(GNU_HASH)
    kile-2.0-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kile-2.0-1.el5.i386  requires  libpthread.so.0
    kile-2.0-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kile-2.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kile-2.0-1.el5.i386  requires  tetex-latex
    kile-2.0-1.el5.i386  requires  /usr/bin/perl
    kile-2.0-1.el5.i386  requires  perl(POSIX)
    kile-2.0-1.el5.i386  requires  libc.so.6
    kile-2.0-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    kmplayer-0.10.0c-2.el5.i386  requires  /bin/sh
    kmplayer-0.10.0c-2.el5.i386  requires  libpthread.so.0
    kmplayer-0.10.0c-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kmplayer-0.10.0c-2.el5.i386  requires  libresolv.so.2
    kmplayer-0.10.0c-2.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    kmplayer-0.10.0c-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kmplayer-0.10.0c-2.el5.i386  requires  rtld(GNU_HASH)
    kmplayer-0.10.0c-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kmplayer-0.10.0c-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    kmplayer-0.10.0c-2.el5.i386  requires  libdl.so.2
    kmplayer-0.10.0c-2.el5.i386  requires  libutil.so.1
    kmplayer-0.10.0c-2.el5.i386  requires  libm.so.6
    kmplayer-0.10.0c-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    kmplayer-0.10.0c-2.el5.i386  requires  libc.so.6
    kmymoney2-0.8.9-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    kmymoney2-0.8.9-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    kmymoney2-0.8.9-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kmymoney2-0.8.9-1.el5.i386  requires  libpthread.so.0
    kmymoney2-0.8.9-1.el5.i386  requires  libresolv.so.2
    kmymoney2-0.8.9-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    kmymoney2-0.8.9-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kmymoney2-0.8.9-1.el5.i386  requires  rtld(GNU_HASH)
    kmymoney2-0.8.9-1.el5.i386  requires  /bin/sh
    kmymoney2-0.8.9-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kmymoney2-0.8.9-1.el5.i386  requires  libdl.so.2
    kmymoney2-0.8.9-1.el5.i386  requires  libutil.so.1
    kmymoney2-0.8.9-1.el5.i386  requires  libm.so.6
    kmymoney2-0.8.9-1.el5.i386  requires  libc.so.6
    kmymoney2-libs-0.8.9-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kmymoney2-libs-0.8.9-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    kmymoney2-libs-0.8.9-1.el5.i386  requires  rtld(GNU_HASH)
    kmymoney2-libs-0.8.9-1.el5.i386  requires  libm.so.6
    kmymoney2-libs-0.8.9-1.el5.i386  requires  /sbin/ldconfig
    kmymoney2-libs-0.8.9-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kmymoney2-libs-0.8.9-1.el5.i386  requires  libc.so.6
    kmymoney2-libs-0.8.9-1.el5.i386  requires  libm.so.6(GLIBC_2.1)
    kodos-2.4.9-4.el5.noarch  requires  PyQt
    kodos-2.4.9-4.el5.noarch  requires  /usr/bin/env
    kodos-2.4.9-4.el5.noarch  requires  /usr/bin/python
    kodos-2.4.9-4.el5.noarch  requires  python(abi) = 0:2.4
    konversation-1.0.1-3.el5.i386  requires  /usr/bin/env
    konversation-1.0.1-3.el5.i386  requires  /bin/sh
    konversation-1.0.1-3.el5.i386  requires  /bin/sh
    konversation-1.0.1-3.el5.i386  requires  rtld(GNU_HASH)
    konversation-1.0.1-3.el5.i386  requires  perl(CGI)
    konversation-1.0.1-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    konversation-1.0.1-3.el5.i386  requires  libpthread.so.0
    konversation-1.0.1-3.el5.i386  requires  libresolv.so.2
    konversation-1.0.1-3.el5.i386  requires  perl(strict)
    konversation-1.0.1-3.el5.i386  requires  perl(Getopt::Long)
    konversation-1.0.1-3.el5.i386  requires  perl(warnings)
    konversation-1.0.1-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    konversation-1.0.1-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    konversation-1.0.1-3.el5.i386  requires  /bin/bash
    konversation-1.0.1-3.el5.i386  requires  /usr/bin/perl
    konversation-1.0.1-3.el5.i386  requires  libdl.so.2
    konversation-1.0.1-3.el5.i386  requires  libutil.so.1
    konversation-1.0.1-3.el5.i386  requires  libm.so.6
    konversation-1.0.1-3.el5.i386  requires  libc.so.6
    koules-sound-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    koules-sound-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    koules-sound-1.4-1.el5.i386  requires  rtld(GNU_HASH)
    koules-sound-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    koules-sound-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    koules-sound-1.4-1.el5.i386  requires  libc.so.6
    koules-svgalib-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    koules-svgalib-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    koules-svgalib-1.4-1.el5.i386  requires  rtld(GNU_HASH)
    koules-svgalib-1.4-1.el5.i386  requires  libm.so.6
    koules-svgalib-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    koules-svgalib-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    koules-svgalib-1.4-1.el5.i386  requires  libc.so.6
    koules-x11-1.4-1.el5.i386  requires  libc.so.6
    koules-x11-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    koules-x11-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    koules-x11-1.4-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    koules-x11-1.4-1.el5.i386  requires  rtld(GNU_HASH)
    koules-x11-1.4-1.el5.i386  requires  libm.so.6
    koules-x11-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    koules-x11-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    koules-x11-1.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kscope-1.6.1-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    kscope-1.6.1-3.el5.i386  requires  rtld(GNU_HASH)
    kscope-1.6.1-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kscope-1.6.1-3.el5.i386  requires  libpthread.so.0
    kscope-1.6.1-3.el5.i386  requires  ctags
    kscope-1.6.1-3.el5.i386  requires  libresolv.so.2
    kscope-1.6.1-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kscope-1.6.1-3.el5.i386  requires  /bin/sh
    kscope-1.6.1-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kscope-1.6.1-3.el5.i386  requires  libm.so.6(GLIBC_2.0)
    kscope-1.6.1-3.el5.i386  requires  libdl.so.2
    kscope-1.6.1-3.el5.i386  requires  libutil.so.1
    kscope-1.6.1-3.el5.i386  requires  libm.so.6
    kscope-1.6.1-3.el5.i386  requires  libc.so.6
    kscope-1.6.1-3.el5.i386  requires  cscope
    ksmarttray-0.52-51.el5.i386  requires  rtld(GNU_HASH)
    ksmarttray-0.52-51.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ksmarttray-0.52-51.el5.i386  requires  libpthread.so.0
    ksmarttray-0.52-51.el5.i386  requires  libresolv.so.2
    ksmarttray-0.52-51.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ksmarttray-0.52-51.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ksmarttray-0.52-51.el5.i386  requires  libdl.so.2
    ksmarttray-0.52-51.el5.i386  requires  libutil.so.1
    ksmarttray-0.52-51.el5.i386  requires  libm.so.6
    ksmarttray-0.52-51.el5.i386  requires  libc.so.6
    kstart-3.11-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kstart-3.11-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    kstart-3.11-1.el5.i386  requires  rtld(GNU_HASH)
    kstart-3.11-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    kstart-3.11-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kstart-3.11-1.el5.i386  requires  libc.so.6
    kuipc-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kuipc-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3)
    kuipc-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.1)
    kuipc-2006-27.el5.i386  requires  rtld(GNU_HASH)
    kuipc-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    kuipc-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kuipc-2006-27.el5.i386  requires  libc.so.6
    kuipc-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kuipc-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3)
    kuipc-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.1)
    kuipc-g77-2006-27.el5.i386  requires  rtld(GNU_HASH)
    kuipc-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    kuipc-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kuipc-g77-2006-27.el5.i386  requires  libc.so.6
    kyum-0.7.5-10.el5.i386  requires  rtld(GNU_HASH)
    kyum-0.7.5-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    kyum-0.7.5-10.el5.i386  requires  libpthread.so.0
    kyum-0.7.5-10.el5.i386  requires  python
    kyum-0.7.5-10.el5.i386  requires  libresolv.so.2
    kyum-0.7.5-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    kyum-0.7.5-10.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    kyum-0.7.5-10.el5.i386  requires  libm.so.6(GLIBC_2.0)
    kyum-0.7.5-10.el5.i386  requires  libdl.so.2
    kyum-0.7.5-10.el5.i386  requires  libutil.so.1
    kyum-0.7.5-10.el5.i386  requires  libm.so.6
    kyum-0.7.5-10.el5.i386  requires  libc.so.6
    labltk-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    labltk-3.09.3-1.el5.i386  requires  libdl.so.2
    labltk-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    labltk-3.09.3-1.el5.i386  requires  /bin/sh
    labltk-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    labltk-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    labltk-3.09.3-1.el5.i386  requires  rtld(GNU_HASH)
    labltk-3.09.3-1.el5.i386  requires  libc.so.6
    labltk-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ladspa-1.12-8.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    ladspa-1.12-8.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ladspa-1.12-8.el5.i386  requires  libdl.so.2
    ladspa-1.12-8.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ladspa-1.12-8.el5.i386  requires  libm.so.6(GLIBC_2.0)
    ladspa-1.12-8.el5.i386  requires  rtld(GNU_HASH)
    ladspa-1.12-8.el5.i386  requires  libm.so.6
    ladspa-1.12-8.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ladspa-1.12-8.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    ladspa-1.12-8.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ladspa-1.12-8.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ladspa-1.12-8.el5.i386  requires  libc.so.6
    lasi-1.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lasi-1.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    lasi-1.0.6-1.el5.i386  requires  libm.so.6
    lasi-1.0.6-1.el5.i386  requires  rtld(GNU_HASH)
    lasi-1.0.6-1.el5.i386  requires  /sbin/ldconfig
    lasi-1.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    lasi-1.0.6-1.el5.i386  requires  libc.so.6
    libAfterImage-1.15-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libAfterImage-1.15-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libAfterImage-1.15-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libAfterImage-1.15-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libAfterImage-1.15-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libAfterImage-1.15-2.el5.i386  requires  rtld(GNU_HASH)
    libAfterImage-1.15-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libAfterImage-1.15-2.el5.i386  requires  /sbin/ldconfig
    libAfterImage-1.15-2.el5.i386  requires  libc.so.6
    libAfterImage-devel-1.15-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libAfterImage-devel-1.15-2.el5.i386  requires  /bin/sh
    libAfterImage-devel-1.15-2.el5.i386  requires  rtld(GNU_HASH)
    libAfterImage-devel-1.15-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libAfterImage-devel-1.15-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libAfterImage-devel-1.15-2.el5.i386  requires  libm.so.6
    libAfterImage-devel-1.15-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libAfterImage-devel-1.15-2.el5.i386  requires  libc.so.6
    libEMF-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libEMF-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libEMF-1.0.3-3.el5.i386  requires  rtld(GNU_HASH)
    libEMF-1.0.3-3.el5.i386  requires  libm.so.6
    libEMF-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libEMF-1.0.3-3.el5.i386  requires  /sbin/ldconfig
    libEMF-1.0.3-3.el5.i386  requires  libc.so.6
    libEMF-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libFoundation-1.1.3-10.el5.1.i386  requires  libdl.so.2(GLIBC_2.0)
    libFoundation-1.1.3-10.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    libFoundation-1.1.3-10.el5.1.i386  requires  libc.so.6(GLIBC_2.3)
    libFoundation-1.1.3-10.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    libFoundation-1.1.3-10.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    libFoundation-1.1.3-10.el5.1.i386  requires  libm.so.6(GLIBC_2.0)
    libFoundation-1.1.3-10.el5.1.i386  requires  libdl.so.2
    libFoundation-1.1.3-10.el5.1.i386  requires  libm.so.6
    libFoundation-1.1.3-10.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    libFoundation-1.1.3-10.el5.1.i386  requires  libdl.so.2(GLIBC_2.1)
    libFoundation-1.1.3-10.el5.1.i386  requires  /sbin/ldconfig
    libFoundation-1.1.3-10.el5.1.i386  requires  rtld(GNU_HASH)
    libFoundation-1.1.3-10.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    libFoundation-1.1.3-10.el5.1.i386  requires  libc.so.6
    libFoundation-1.1.3-10.el5.1.i386  requires  libpthread.so.0
    libFoundation-devel-1.1.3-10.el5.1.i386  requires  gcc-objc
    libRmath-2.6.1-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libRmath-2.6.1-1.el5.i386  requires  /bin/sh
    libRmath-2.6.1-1.el5.i386  requires  rtld(GNU_HASH)
    libRmath-2.6.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libRmath-2.6.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libRmath-2.6.1-1.el5.i386  requires  libc.so.6
    libRmath-devel-2.6.1-1.el5.i386  requires  pkgconfig
    libassuan-devel-1.0.4-1.el5.i386  requires  /sbin/install-info
    libassuan-devel-1.0.4-1.el5.i386  requires  /bin/sh
    libassuan-devel-1.0.4-1.el5.i386  requires  /bin/sh
    libburn-0.4.0-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    libburn-0.4.0-1.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    libburn-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libburn-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libburn-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libburn-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libburn-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libburn-0.4.0-1.el5.i386  requires  rtld(GNU_HASH)
    libburn-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libburn-0.4.0-1.el5.i386  requires  /sbin/ldconfig
    libburn-0.4.0-1.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    libburn-0.4.0-1.el5.i386  requires  libc.so.6
    libburn-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libburn-0.4.0-1.el5.i386  requires  libpthread.so.0
    libburn-devel-0.4.0-1.el5.i386  requires  pkgconfig
    libcdaudio-0.99.12p2-8.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    libcdaudio-0.99.12p2-8.el5.1.i386  requires  libc.so.6(GLIBC_2.3)
    libcdaudio-0.99.12p2-8.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    libcdaudio-0.99.12p2-8.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    libcdaudio-0.99.12p2-8.el5.1.i386  requires  rtld(GNU_HASH)
    libcdaudio-0.99.12p2-8.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    libcdaudio-0.99.12p2-8.el5.1.i386  requires  /sbin/ldconfig
    libcdaudio-0.99.12p2-8.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    libcdaudio-0.99.12p2-8.el5.1.i386  requires  libc.so.6
    libcdaudio-devel-0.99.12p2-8.el5.1.i386  requires  pkgconfig
    libcdaudio-devel-0.99.12p2-8.el5.1.i386  requires  /bin/sh
    libcdio-0.78.2-5.el5.i386  requires  /sbin/install-info
    libcdio-0.78.2-5.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libcdio-0.78.2-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libcdio-0.78.2-5.el5.i386  requires  libm.so.6(GLIBC_2.0)
    libcdio-0.78.2-5.el5.i386  requires  rtld(GNU_HASH)
    libcdio-0.78.2-5.el5.i386  requires  /sbin/ldconfig
    libcdio-0.78.2-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libcdio-0.78.2-5.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libcdio-0.78.2-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libcdio-0.78.2-5.el5.i386  requires  /bin/sh
    libcdio-0.78.2-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libcdio-0.78.2-5.el5.i386  requires  libm.so.6
    libcdio-0.78.2-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libcdio-0.78.2-5.el5.i386  requires  libc.so.6
    libcdio-devel-0.78.2-5.el5.i386  requires  pkgconfig
    libcgi-1.0-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libcgi-1.0-5.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libcgi-1.0-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libcgi-1.0-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libcgi-1.0-5.el5.i386  requires  rtld(GNU_HASH)
    libcgi-1.0-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libcgi-1.0-5.el5.i386  requires  /sbin/ldconfig
    libcgi-1.0-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libcgi-1.0-5.el5.i386  requires  libc.so.6
    libconfuse-2.5-4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libconfuse-2.5-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libconfuse-2.5-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libconfuse-2.5-4.el5.i386  requires  rtld(GNU_HASH)
    libconfuse-2.5-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libconfuse-2.5-4.el5.i386  requires  /sbin/ldconfig
    libconfuse-2.5-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libconfuse-2.5-4.el5.i386  requires  libc.so.6
    libconfuse-devel-2.5-4.el5.i386  requires  pkgconfig
    libdap-3.7.8-1.el5.1.i386  requires  libc.so.6(GLIBC_2.3)
    libdap-3.7.8-1.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    libdap-3.7.8-1.el5.1.i386  requires  libm.so.6(GLIBC_2.0)
    libdap-3.7.8-1.el5.1.i386  requires  /sbin/ldconfig
    libdap-3.7.8-1.el5.1.i386  requires  libpthread.so.0
    libdap-3.7.8-1.el5.1.i386  requires  libresolv.so.2
    libdap-3.7.8-1.el5.1.i386  requires  libcrypto.so.6
    libdap-3.7.8-1.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    libdap-3.7.8-1.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    libdap-3.7.8-1.el5.1.i386  requires  libssl.so.6
    libdap-3.7.8-1.el5.1.i386  requires  rtld(GNU_HASH)
    libdap-3.7.8-1.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    libdap-3.7.8-1.el5.1.i386  requires  libdl.so.2
    libdap-3.7.8-1.el5.1.i386  requires  libm.so.6
    libdap-3.7.8-1.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    libdap-3.7.8-1.el5.1.i386  requires  libc.so.6
    libdap-3.7.8-1.el5.1.i386  requires  libpthread.so.0(GLIBC_2.0)
    libdap-devel-3.7.8-1.el5.1.i386  requires  pkgconfig
    libdap-devel-3.7.8-1.el5.1.i386  requires  /bin/sh
    libdar-2.3.4-2.el5.i386  requires  libc.so.6(GLIBC_2.2.3)
    libdar-2.3.4-2.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    libdar-2.3.4-2.el5.i386  requires  /sbin/ldconfig
    libdar-2.3.4-2.el5.i386  requires  libpthread.so.0
    libdar-2.3.4-2.el5.i386  requires  libcrypto.so.6
    libdar-2.3.4-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libdar-2.3.4-2.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libdar-2.3.4-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libdar-2.3.4-2.el5.i386  requires  libc.so.6(GLIBC_2.3.3)
    libdar-2.3.4-2.el5.i386  requires  rtld(GNU_HASH)
    libdar-2.3.4-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libdar-2.3.4-2.el5.i386  requires  libdl.so.2
    libdar-2.3.4-2.el5.i386  requires  libm.so.6
    libdar-2.3.4-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libdar-2.3.4-2.el5.i386  requires  libc.so.6
    libdar-2.3.4-2.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    libdc1394-2.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libdc1394-2.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libdc1394-2.0.2-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    libdc1394-2.0.2-1.el5.i386  requires  rtld(GNU_HASH)
    libdc1394-2.0.2-1.el5.i386  requires  libm.so.6
    libdc1394-2.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libdc1394-2.0.2-1.el5.i386  requires  /sbin/ldconfig
    libdc1394-2.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libdc1394-2.0.2-1.el5.i386  requires  libc.so.6
    libdc1394-devel-2.0.2-1.el5.i386  requires  pkgconfig
    libdc1394-tools-2.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libdc1394-tools-2.0.2-1.el5.i386  requires  rtld(GNU_HASH)
    libdc1394-tools-2.0.2-1.el5.i386  requires  libm.so.6
    libdc1394-tools-2.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libdc1394-tools-2.0.2-1.el5.i386  requires  libc.so.6
    libdockapp-0.6.1-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libdockapp-0.6.1-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libdockapp-0.6.1-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libdockapp-0.6.1-5.el5.i386  requires  rtld(GNU_HASH)
    libdockapp-0.6.1-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libdockapp-0.6.1-5.el5.i386  requires  /sbin/ldconfig
    libdockapp-0.6.1-5.el5.i386  requires  libc.so.6
    libdockapp-fonts-0.6.1-5.el5.i386  requires  chkfontpath
    libdockapp-fonts-0.6.1-5.el5.i386  requires  /bin/sh
    libedit-2.10-4.20070831cvs.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    libedit-2.10-4.20070831cvs.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libedit-2.10-4.20070831cvs.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libedit-2.10-4.20070831cvs.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libedit-2.10-4.20070831cvs.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libedit-2.10-4.20070831cvs.el5.i386  requires  rtld(GNU_HASH)
    libedit-2.10-4.20070831cvs.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libedit-2.10-4.20070831cvs.el5.i386  requires  /sbin/ldconfig
    libedit-2.10-4.20070831cvs.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libedit-2.10-4.20070831cvs.el5.i386  requires  libc.so.6
    libedit-devel-2.10-4.20070831cvs.el5.i386  requires  pkgconfig
    libesmtp-1.0.4-5.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    libesmtp-1.0.4-5.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    libesmtp-1.0.4-5.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    libesmtp-1.0.4-5.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libesmtp-1.0.4-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libesmtp-1.0.4-5.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libesmtp-1.0.4-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libesmtp-1.0.4-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libesmtp-1.0.4-5.el5.i386  requires  libssl.so.6
    libesmtp-1.0.4-5.el5.i386  requires  libdl.so.2
    libesmtp-1.0.4-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libesmtp-1.0.4-5.el5.i386  requires  libcrypto.so.6
    libesmtp-1.0.4-5.el5.i386  requires  /sbin/ldconfig
    libesmtp-1.0.4-5.el5.i386  requires  rtld(GNU_HASH)
    libesmtp-1.0.4-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libesmtp-1.0.4-5.el5.i386  requires  libc.so.6
    libesmtp-1.0.4-5.el5.i386  requires  libpthread.so.0
    libesmtp-devel-1.0.4-5.el5.i386  requires  /bin/sh
    libetpan-0.52-2.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    libetpan-0.52-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libetpan-0.52-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libetpan-0.52-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libetpan-0.52-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libetpan-0.52-2.el5.i386  requires  libssl.so.6
    libetpan-0.52-2.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    libetpan-0.52-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libetpan-0.52-2.el5.i386  requires  libcrypto.so.6
    libetpan-0.52-2.el5.i386  requires  /sbin/ldconfig
    libetpan-0.52-2.el5.i386  requires  rtld(GNU_HASH)
    libetpan-0.52-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libetpan-0.52-2.el5.i386  requires  libc.so.6
    libetpan-0.52-2.el5.i386  requires  libpthread.so.0
    libetpan-devel-0.52-2.el5.i386  requires  /bin/sh
    libffi-3.0.1-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libffi-3.0.1-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libffi-3.0.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libffi-3.0.1-1.el5.i386  requires  rtld(GNU_HASH)
    libffi-3.0.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libffi-3.0.1-1.el5.i386  requires  /sbin/ldconfig
    libffi-3.0.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libffi-3.0.1-1.el5.i386  requires  libc.so.6
    libffi-devel-3.0.1-1.el5.i386  requires  /sbin/install-info
    libffi-devel-3.0.1-1.el5.i386  requires  pkgconfig
    libffi-devel-3.0.1-1.el5.i386  requires  /bin/sh
    libgdiplus-1.2.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libgdiplus-1.2.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libgdiplus-1.2.6-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    libgdiplus-1.2.6-1.el5.i386  requires  rtld(GNU_HASH)
    libgdiplus-1.2.6-1.el5.i386  requires  /sbin/ldconfig
    libgdiplus-1.2.6-1.el5.i386  requires  libpthread.so.0
    libgdiplus-1.2.6-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libgdiplus-1.2.6-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libgdiplus-1.2.6-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libgdiplus-1.2.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libgdiplus-1.2.6-1.el5.i386  requires  libm.so.6
    libgdiplus-1.2.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libgdiplus-1.2.6-1.el5.i386  requires  libc.so.6
    libgdiplus-1.2.6-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    libgdiplus-devel-1.2.6-1.el5.i386  requires  pkgconfig
    libgeotiff-1.2.4-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libgeotiff-1.2.4-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libgeotiff-1.2.4-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libgeotiff-1.2.4-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libgeotiff-1.2.4-3.el5.i386  requires  rtld(GNU_HASH)
    libgeotiff-1.2.4-3.el5.i386  requires  libm.so.6
    libgeotiff-1.2.4-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libgeotiff-1.2.4-3.el5.i386  requires  /sbin/ldconfig
    libgeotiff-1.2.4-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libgeotiff-1.2.4-3.el5.i386  requires  libc.so.6
    libgeotiff-devel-1.2.4-3.el5.i386  requires  pkgconfig
    libggz-0.0.14-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    libggz-0.0.14-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libggz-0.0.14-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libggz-0.0.14-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libggz-0.0.14-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libggz-0.0.14-1.el5.i386  requires  rtld(GNU_HASH)
    libggz-0.0.14-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libggz-0.0.14-1.el5.i386  requires  /sbin/ldconfig
    libggz-0.0.14-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libggz-0.0.14-1.el5.i386  requires  libc.so.6
    libggz-0.0.14-1.el5.i386  requires  libpthread.so.0
    libid3tag-0.15.1b-5.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libid3tag-0.15.1b-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libid3tag-0.15.1b-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libid3tag-0.15.1b-5.el5.i386  requires  rtld(GNU_HASH)
    libid3tag-0.15.1b-5.el5.i386  requires  /sbin/ldconfig
    libid3tag-0.15.1b-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libid3tag-0.15.1b-5.el5.i386  requires  libc.so.6
    libid3tag-devel-0.15.1b-5.el5.i386  requires  pkgconfig
    libident-0.32-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libident-0.32-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libident-0.32-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libident-0.32-1.el5.i386  requires  rtld(GNU_HASH)
    libident-0.32-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libident-0.32-1.el5.i386  requires  /sbin/ldconfig
    libident-0.32-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libident-0.32-1.el5.i386  requires  libc.so.6
    libident-tools-0.32-1.el5.i386  requires  libc.so.6(GLIBC_2.0)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]